import { InProductTestCollection } from '@atlaskit/in-product-testing';
import { switchToUrlTestCase } from './insert';
export const blueLinksTestCollection = opts => new InProductTestCollection({
  title: '@atlaskit/editor-core -> Blue Links, happy paths',
  testCases: [switchToUrlTestCase(opts)]
});